<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1833-4-28_0075 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214464 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1833-04-28"> 1833-4-28 </date>
    </p>
    <p>
     <idno type="num_journal"> 79 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214464 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1833-04-25"> 1833-4-25 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1833-4-25">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3,4"/>
  <body>
   <p> ( PRÉSIDÉ PAR M. GOUJON. ) </p>
   <p> Audience du 25 avril 1833. </p>
   <p> D. Lorsqu'un apprenti a été maltraité par son maître et a contracté une maladie grave par la
    faute aussi de son maître , le conseil a-t-il le droit de résilier l'engagement fait entre les
    parties et de réduire lindemnité stipulée ? — R. Oui. </p>
   <p> La demoiselle Baudrand, dévideuse, demande que la demoiselle Meunier , son apprentie, rentre
    chez elle pour achever son temps, ou lui payer le défraiement convenu. Le père de la demoiselle
    Meunier expose que sa fille est sortie parce que, d'un côté, elle était maltraitée , et de
    l'autre elle a contracté, en cohabitant avec la demoiselle Baudrand, une maladie psorique, ce
    qui est attesté par un certificat de médecin. </p>
   <p> « Le conseil, vu le certificat produit par la demoiselle Meunier, et attendu les mauvais
    traitemens qu'elle a subi, résilie l'engagement passé entr'elle et la demoiselle Baudrand, à la
    charge de payer à cette dernière 50 fr. à titre d'indemnité, si mieux elle n'aime achever son
    temps. » </p>
   <p> D. Un chef d'atelier peut-il interrompre la fabrication d'une pièce commencée pour en faire
    fixer le prix par le conseil ? — R. Non , il doit attendre d'avoir achevé sa pièce. </p>
   <p> Crétin faisait appeler Berliat et Sarrazin, et demandait qu'ils lui remboursassent ses frais
    de montage ou consentissent à porter à 8 fr., ainsi que cela avait été convenu lorsqu'il avait
    accepté de l'ouvrage pour eux, le prix de la pièce qu'il fabriquait, et qu'ils prétendaient ne
    lui payer qu'à raison de 6 fr. 50 c. </p>
   <p> Berliat et Sarrazin déclarent qu'ils ne veulent payer les 8 fr. auxquels les
    prud'hommes-arbitres les ont condamnés que sur la première pièce et non sur celles qui sont à
    fabriquer. </p>
   <p> « Le conseil, tous les droits et moyens des parties leur demeurant respectivement conservés,
    ordonne que Crétin continuera sa pièce; dépens réservés.» </p>
   <p> D. Le conseil a-t-il le droit de réduire une indemnité stipulée dans un acte d'apprentissage
    ? — R. Oui (1). </p>
   <p> Maçon, apprenti de Cordier, est resté chez lui onze mois, pendant lesquels il s'est enfui
    treize fois. Lassé de cette conduite, le chef d'atelier demande la résiliation de l'engagement
    et les 300 fr. d'indemnité stipulés. </p>
   <p> « Le conseil, attendu que l'élève a travaillé pendant onze mois , résilie l'engagement et le
    condamne à payer à Cordier 150 fr. pour indemnité, avec intérêt et dépens » </p>
   <p> D. Le négociant qui ne peut donnera un chef d'atelier une pièce promise sous un prétexte
    quelconque, est-il passible d'une indemnité — R- Oui. </p>
   <p> Morfouilloux a reçu un poil pour peluche de 260 aunes pour faite suite à un autre poil
    achevé. Il a été averti </p>
   <p> (1) Boileau a dit dans une satire : « La raison dit oui, et la rime Quinaut. » Nous sommes
    obligés de dire : « Goujon dit oui, et la loi dit non. » Lorsque les dommages-intérêts sont
    stipules, les juges ne peuvent ni les augmenter , ni les diminuer. Mais la loi est-elle faite
    pour le conseil des prud'hommes qui a permis à son président de violer le droit naturel le plus
    sacré : «celui de la libre défense. Toute convention est désormais inutile. </p>
   <p> en le recevant, que sa pièce était à l'ourdissage. Allier, négociant, avoue ces faits ; mais
    il déclare que la nuance a été manquée à la teinture, et que dès-lors il est obligé, malgré lui,
    de ne pas continuer à Morfouilloux l'ouvrage promis. </p>
   <p> « Le conseil, attendu que le chef d'atelier a dû compter sur la pièce dont il avait reçu le
    poil, ordonne que cette pièce lui sera remise de suite , ou qu'Allier lui paiera 20 fr. pour
    indemnité , avec intérêts et les frais. » </p>
   <p> D. Un chef d'atelier est-il tenu de prêter son remisse et son peigne au négociant auquel il
    rend la pièce qu'il ne veut plus fabriquer ? — R. Non. </p>
   <p> D. Le chef d'atelier qui refuse de continuer la fabrication d'une pièce doit-il perdre sa
    main-d'œuvre pour ce qui a été fabriqué ? — R. Oui. </p>
   <p> Pellet fait appeler Lovet, chef d'atelier, et conclut à ce que le conseil lui enjoigne
    d'expédier la fabrication de la pièce qu'il lui a confiée. </p>
   <p> Le sieur Lovet répond que l'ouvrage est si bien payé qu'il ne peut vivre en travaillant, et
    offre à Pellet de lui laisser lever la pièce. Pellet y consent, mais il demande que Lovet lui
    prête le remisse et le peigne. Louvrier s'y refuse, alléguant que Pellet a été si obligeant pour
    lui lorsqu'il a monté le métier, qu'il croit devoir rendre la pareille. </p>
   <p> « Le conseil décide qu'à défaut par Lovet de finir la pièce, elle sera levée par Pellet, et
    en ce cas il perdra la façon de l'étoffe fabriquée. A l'égard du peigne et du rémisse , Lovet
    les prêtera si bon lui semble. " </p>
   <p> Lovet s'est félicité d'être quitte à si bon marché d'un mauvais ouvrage , et Pellet, en
    entendant qu'il recevrait l'étoffe fabriquée sans rien payer, a dit, avec une joie enfantine qui
    a fait rire l'auditoire : « C'est tout ce que je demande. » </p>
   <p> Sur les plaintes portées contre des élèves, plusieurs ateliers ont été mis sous la
    surveillance d'un membre du conseil. </p>
   <p> L'affaire de Carrier contre Girard, négociant, a été renvoyée devant quatre prud'hommes. Nous
    ferons connaître leur décision dans cette affaire importante. </p>
   <p> Rivière, négociant, a été condamné par défaut sur la demande de Beau, chef d'atelier. </p>
  </body>
 </text>
</TEI>
